Jump to content

Upgrade from V4 to V5


Recommended Posts

Hello all,

 

I have recently been upgrading clients from version 4 to 5 via the remote administrator. I create the update package and it works fine but occasionally I get an error saying "upgrade processing error, error code:(7,-112)" I did some research and couldn't find much about it. Just checking to see if anyone has any ideas. 

 

Also, usually if I run the update again it goes fine, so this isn't a huge concern.

 

Thanks!

Edited by GravesZ
Link to post
Share on other sites
  • 2 weeks later...
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...